[GE users] supported OS

Dave Love d.love at liverpool.ac.uk
Mon Nov 3 12:12:16 GMT 2008


"Rafid Al-Khannak" <alkhannak at googlemail.com> writes:

> Does SGE 6.2 support Linux Debian? and what version?

Well, Debian GNU/Linux supports SGE.  The packages in Ubuntu 8.10 are
version 6.2~beta2-2 but I guess the final 6.2 will now be in Debian
testing or unstable.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list